#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: ShellCheck
version: 0.4.4
id: ShellCheck-0.4.4-684dfb754bc97441956ad39c9262f280
key: Shell_I3Sj03PlYQHJm1xbVqFTMr
license: GPL-3
maintainer: vidar@vidarholen.net
homepage: http://www.shellcheck.net/
synopsis: Shell script analysis tool
description:
    The goals of ShellCheck are:
    .
    * To point out and clarify typical beginner'\''s syntax issues,
    that causes a shell to give cryptic error messages.
    .
    * To point out and clarify typical intermediate level semantic problems,
    that causes a shell to behave strangely and counter-intuitively.
    .
    * To point out subtle caveats, corner cases and pitfalls, that may cause an
    advanced user'\''s otherwise working script to fail under future circumstances.
category: Static Analysis
author: Vidar Holen
exposed: True
exposed-modules:
    ShellCheck.AST ShellCheck.ASTLib ShellCheck.Analytics
    ShellCheck.Analyzer ShellCheck.AnalyzerLib ShellCheck.Checker
    ShellCheck.Checks.Commands ShellCheck.Data
    ShellCheck.Formatter.Format ShellCheck.Formatter.CheckStyle
    ShellCheck.Formatter.GCC ShellCheck.Formatter.JSON
    ShellCheck.Formatter.TTY ShellCheck.Interface ShellCheck.Parser
    ShellCheck.Regex
hidden-modules: Paths_ShellCheck
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/ShellCheck-0.4.4
library-dirs: /usr/lib/ghc-7.10.3/site-local/ShellCheck-0.4.4
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/ShellCheck-0.4.4
hs-libraries: HSShellCheck-0.4.4-I3Sj03PlYQHJm1xbVqFTMr
depends:
    QuickCheck-2.9.1-2bede8cb5877022668c5cacc6303c602
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    containers-0.5.6.2-e59c9b78d840fa743d4169d4bea15592
    directory-1.2.2.0-f8e14a9d121b76a00a0f669ee724a732
    json-0.9.1-5f0663164bae0feca5a7c4e0aaefac11
    mtl-2.2.1-3af90341e75ee52dfc4e3143b4e5d219
    parsec-3.1.11-9fbeb486b9422a628611bfda22e15367
    process-1.2.3.0-78f206acb2330ea8066c6c19c87356f0
    regex-tdfa-1.2.2-85cd082621a553cc0082f162e6f729ae
haddock-interfaces: /usr/share/doc/x86_64-linux-ghc-7.10.3/ShellCheck-0.4.4/html/ShellCheck.haddock
haddock-html: /usr/share/doc/x86_64-linux-ghc-7.10.3/ShellCheck-0.4.4/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
